PDLDOC(1)

NAME
pdldoc - shell interface to PDL documentation

SYNOPSIS
pdldoc <text>

pdldoc [-a] [-h] [-s] [-u] <text>

DESCRIPTION
The aim of pdldoc is to provide the same functionality as the "apropos", "help", "sig", and "usage" commands available in the perldl shell.

Think of it as the PDL equivalent of "perldoc -f".

OPTIONS

-h help
    print documentation about a PDL function or module or show a PDL manual. This is the default option.

-a apropos
    Regex search PDL documentation database.

-s sig
    prints signature of PDL function.

-u usage
    Prints usage information for a PDL function.

VERSION
This is pdldoc v0.2.

AUTHOR
Doug Burke <burke@ifa.hawaii.edu>.